 html {
  position: relative;
  min-height: 100%;
}

 body {
        padding-top: 54px;
		background: #bce6d3;
		color:#271415
		font-family: "Open Sans", sans-serif;
      }
      @media (min-width: 992px) {
        body {
          padding-top: 56px;
		  color:#271415
		  background-color:#bce6d3;
		  font-family: "Open Sans", sans-serif;
        }
      }

.carousel-caption{background:rgba(0,0,0,0.45); border-radius:5px}
	  
	.carousel-item img{
  width:100%;
   height: 100%;
}  

.jumbotron{ width:100%; height: 100%; background:url(images/newt-back.jpg) top center no-repeat; background-size: cover;
 background-color:#9cdbc8;}	

  .btn-primary {
  color: #fff;
  background-color: #27ad97;
  border-color: #28ac84;
}

.btn-primary:hover {
  color: #fff;
  background-color: #f0b423;
  border-color: #37c298;
}

.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #f0b423;
  border-color: #37c298;
}

.btn-primary:not([disabled]):not(.disabled):active:focus, .btn-primary:not([disabled]):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #d0f6e5;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem #d0f6e5;
}

.btn-primary:not([disabled]):not(.disabled):active:focus, .btn-primary:not([disabled]):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #d0f6e5;
}

.footer {
  font-family: "IM Fell English", serif;
  background-color: #492728;
  color:#fff;
  text-align:center;
  padding:20px;
}

header{width:100%;}

.dropdown-menu{background-color:#492728;border:0;font-size:1em}
.navbar{font-family: "IM Fell English", serif;font-size:1.2em}

.dropdown-divider {
  height: 0;
  margin: 0.5rem 0;
  overflow: hidden;
  border-top: 1px solid #8f5355;
}

.dropdown-item {
  font-weight: 400;
  color: #fff;
  background-color: transparent;
  border: 0;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #281515;
}

.dropdown-item.disabled, .dropdown-item:disabled {
  color: #868e96;
  background-color: transparent;
}
	
.bg-doug{background-color:#492728}

.blockquote-footer{color:#699D84}

/* #DDFBEE #ffffff */

/* latin font-family: "IM Fell English", serif; */
@font-face {
  font-family: "IM Fell English";
  font-style: normal;
  font-weight: 400;
  src: local('IM FELL English Roman'), local('IM_FELL_English_Roman'), url(../fonts/im-fell.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/7.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/6.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/5.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/4.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/2.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/1.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

a {
  color: #4050a2;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #fd9240;
  text-decoration: none;
}

.footer-link { color:#fff;}
a.footer-link{color:#fff;}
a.footer-link:hover{color:#fd9240;}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "IM Fell English", serif;
}

.card{background:#ffffff; border:0px solid}
.card-header,.card-footer{background:#DDFBEE; color:#492728}
.text-muted{color:#7ecaa9 !important;}

/* social icons */
/*Change icons size here*/
.social-icons .fa {
	font-size: 1.2em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #FFF;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left:3px
}

.img-content-header{max-height:300px}


.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fa{
	border-radius:5px;
}
.social-icons.icon-flat .fa{
	border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
	color: #FFF;
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
 	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
 
.social-icons .fa-dribbble{background-color:#F46899;}  
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;} 
.social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} 
.social-icons .fa-instagram{background-color:#A1755C;}
.social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} 
.social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;} 
.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;} 
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-icons .fa-quora{background-color:#b92b27;} 
.social-icons .fa-vimeo-square{background: #30f8ff;
background: -moz-linear-gradient(-45deg,  #30f8ff 0%, #febf01 50%, #ff0202 100%);
background: -webkit-linear-gradient(-45deg,  #30f8ff 0%,#febf01 50%,#ff0202 100%);
background: linear-gradient(135deg,  #30f8ff 0%,#febf01 50%,#ff0202 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30f8ff', endColorstr='#ff0202',GradientType=1 );}
.social-icons .fa-wordpress{background-color:#2DA7D5;}
.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}
.social-icons .fa-imdb{background-color:#E8C335;}

i{color:#8f5355}